.flex {
  display: flex;
}

.flex-wrap {
  flex-wrap: wrap;
}

.flex-row {
  flex-direction: row;
}

.flex-column {
  flex-direction: column;
}

.flex-aib {
  align-items: baseline;
}

.flex-aic {
  align-items: center;
}

.flex-aife {
  align-items: flex-end;
}

.flex-aifs {
  align-items: flex-start;
}

.flex-ais {
  align-items: stretch;
}

.flex-acc {
  align-content: center;
}

.flex-acfe {
  align-content: flex-end;
}

.flex-acfs {
  align-content: flex-start;
}

.flex-acsa {
  align-content: space-around;
}

.flex-acsb {
  align-content: space-between;
}

.flex-acs {
  align-content: stretch;
}

.flex-jcc {
  justify-content: center;
}

.flex-jcfe {
  justify-content: flex-end;
}

.flex-jcfs {
  justify-content: flex-start;
}

.flex-jcsa {
  justify-content: space-around;
}

.flex-jcsb {
  justify-content: space-between;
}

.flex-jcse {
  justify-content: space-evenly;
}

.flex_item-asb {
  align-self: baseline;
}

.flex_item-asc {
  align-self: center;
}

.flex_item-asfe {
  align-self: flex-end;
}

.flex_item-asfs {
  align-self: flex-start;
}

.flex_item-ass {
  align-self: stretch;
}

.flex-01 {
  flex: 1;
}